D:/03MyGit/arduino/esp32mainboard/weatherslave/cmake-build-esp_wroom_02/CMakeFiles/Production.dir
D:/03MyGit/arduino/esp32mainboard/weatherslave/cmake-build-esp_wroom_02/CMakeFiles/edit_cache.dir
D:/03MyGit/arduino/esp32mainboard/weatherslave/cmake-build-esp_wroom_02/CMakeFiles/Debug.dir
D:/03MyGit/arduino/esp32mainboard/weatherslave/cmake-build-esp_wroom_02/CMakeFiles/Z_DUMMY_TARGET.dir
D:/03MyGit/arduino/esp32mainboard/weatherslave/cmake-build-esp_wroom_02/CMakeFiles/rebuild_cache.dir
